html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
table{
  margin: 0;
  padding: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  width: 100%;
  border:0;
  border-spacing:0px;
  empty-cells:show;

}

td{
  margin: 0;
  padding: 3;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  border:solid 1px #EFEFEF;
  border-spacing:0px;
  empty-cells:show;

}



html { font-size:100.01%; }

body {
  line-height: 1.5;
  font-size: 75%;
  color: #000;
  background-color:#8F8F8F;
  text-align:center;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }




h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #000; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; margin-top: 1.5em;}
h2 { font-size: 2em; margin-bottom: 0.75em; margin-top: 0.5em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 0;}
h6 { font-size: 1em; font-weight: bold; margin-bottom: 1.25em; color:#FFDF00;}

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}


p           { margin: 0 0 1.5em; text-align: justify; }
p.m           { margin: 0 0 1.5em; text-align: center; }
p img.left  { float: left; margin: 0 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 0 0 1.5em 0; }



a:focus,
a:hover     { color: #0060FF; text-decoration: underline; }
a           { color: #000; text-decoration: none; }


.gesamt {width: 900px; margin:0px auto; text-align:left; background-color:#FFFFFF;}

hr {
  background: #ddd;
  color: #ddd;
  clear: both;
  float: none;
  width: 100%;
  height: 1px;
  margin: 20px 0 20px;
  border: none;
}


#head {
background-color:#FFFFFF;
width:900;
height:50;
}


#menugesamt {
background-color:#FFFFFF;
width:900;
height:130;
}

.menu {
background-color:#FFFFFF;
width:150px;
height:130px;
float: left;
padding: 0px;
}


#middle {
background-color:#FFFFFF;
width:900;
}

a.m:link, a.m:visited
{
  color:#0060FF;
  text-decoration:underline;
}
a.m:hover
{
  color:#000000;
}


a.big:link, a.big:visited
{
  font-size: 150%;
  color:#0000FF;
  text-decoration:none;
}
a.big:hover
{
  color:#000000;
}


#footer {
background-color:#EFEFEF;
text-align: center;
width:900;
}

table.black, td.black { vertical-align: top; color: #AFAFAF; padding: 10px;}

.content {
width: 630px;
background-color:#FFFFFF;
margin:10px;
color:#000000;
float: left;
}

.contento {
width: 880px;
background-color:#FFFFFF;
margin:10px;
color:#000000;
float: left;
}

.righter {
width: 210px;
background-color:#FFFFFF;
margin:20px 10px;
float: right;
}

.headpic {
width:900px;
height:150px;
}

.box {
background-color:#DDEEEE;
padding:20px 10px;
float: left;
}

.box2 {
background-color:#DDEEEE;
padding:20px 10px;
float: center;
}


.blackbox {
background-color:#2F2F2F;
padding: 10px;
float: left;
color: #FFFFFF;
}

.clear { clear: both; }

.list {
margin: 0px 15px;
list-style-position:outside;
list-style-type:disc;

}

.list2 {
margin: 0px 25px;
list-style-position:outside;
list-style-type:disc;

}